#
#include <File.h>
template<class T, class U = void, class = int>
Template struct

Class with template parameters.

### Contents

- Reference
  - Public types

## Public types

template<class V, bool = false>
using Foo = Buuu<V, false>
  Template alias.

## Typedef documentation

###
template<class T, class U, class _3> template<class V, bool = false>
using Template<T, U, _3>::Foo = Buuu<V, false>

Template alias.

Template parameters
V | Well, this is V as well

Should include both template lists, with _3 for unnamed parameter.